GE Communicator

Published

2018-10-02 14:05:06

Summary

This advisory includes mitigations for a heap-based buffer overflow vulnerability in GE's Communicator, an application for programming and monitoring supported metering devices.